.row {
    display: -ms-flexbox; 
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -16px;

  }
  
  .column {
    -ms-flex: 25%; 
    flex: 25%;
  }
  .column
  {
    padding: 0 16px;
  }
  .product1, .product2, .product3, .product4{ 
    color: #2196F3;
  }
  
  hr {
    border: 1px solid lightgrey;
  }
  
  .price1, .price2, .price3, .price4, .price-total {
    float: right;
    color: grey;
  }
  .photo {
    float: right;
    margin-left: 20px;
   
  }
  .container {
    width: 22%;
    margin-left: 76%;
    margin-top: -10px;
    position: fixed;
    top: 0;
    border-radius: 3px;
   
  }
  .btn1  {
    position: fixed;
    right: 0;
    bottom: 0;
    margin-bottom: 5px;
    background-color: #0b5214;
    border-radius: 10px;
    font-size: 15px;
    color: #FFFFFF;
    text-decoration: none;
    padding: 10px;
    transition: all .5s;
    height: 45px;
    width: 165px;
    text-align: center;
    float: left;
  }
   .btn2 {
    margin-bottom: 5px;
    position: fixed;
    bottom: 0;
    background-color: #0b5214;
    border-radius: 10px;
    font-size: 15px;
    color: #FFFFFF;
    text-decoration: none;
    padding: 10px;
    transition: all .5s;
    height: 45px;
    width: 165px;
    text-align: center;
    float: left;
  } 
  
  .btn1:hover, .btn2:hover {
    background-color:#cc4027 ;
  } 
   